Agritek - Bug #500

Land registration: With out submitting Source of Irrigation (question no 7) able to click next button
under land registration for both offline and online(hindi,kannda,telugu)

10/27/2020 11:00 AM - Pragati Patil

Status: Re-open Start date: 10/27/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity: 2-High
Description

Steps to reproduce:

A-1-Open agritek app

2-Switch off that internet

3-Click on land registration fill all the data click on the Next button

4-Again click on the previous button click on select under Source of Irrigation
5-Click on the submit button allows submission.

6-Switch on the internet

B-1-Click on agritek web

2-Click on registration click on incomplete

3-Click on the edit button

4-Edit that data and submit

5-With out selecting Source of Irrigation next button is working

History

#1 - 01/08/2021 10:19 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/11/2021 07:09 AM - Smita Pujar

- Subject changed from Land registration: With out submitting Source of Irrigation (question no 7) able to click next button under land registration for
both offline and online to Land registration: With out submitting Source of Irrigation (question no 7) able to click next button under land registration for
both offline and online(hindi,kannda,telugu)

#3 - 01/11/2021 07:10 AM - Smita Pujar

- Status changed from Fixed to Re-open
